Subject: RE: I-D ACTION:draft-ietf-ipr-wg-guidelines-02.txt (another plea for 30 month preference)

From: Powers Chuck-rxcp20 <[email-masked]>
Date: Tue, 11 Mar 2003 10:58:01 -0700

Larry, I agree. I'm done on this until the other documents are completed.

Now, about those lawyers who are involved....;)

chuck

> -----Original Message-----
> From: Lawrence E. Rosen [mailto:[email-masked]]
> Sent: Tuesday, March 11, 2003 11:51 AM
> To: 'Powers Chuck-rxcp20'; 'Russell Nelson'; [email-masked]
> Subject: RE: I-D ACTION:draft-ietf-ipr-wg-guidelines-02.txt (another
> plea for 30 month preference)
> 
> 
> Chuck Powers wrote:
> > And the IETF should continue working under this policy, which 
> > is reasonable and flexible enough to deal with situations 
> > which come up. Rather than trying to change the IPR policy 
> > (since the IETF appropriately cannot and will not decide 
> > whether a patent is valid or not, nor whether terms are 
> > "fair", anyway) it makes more sense to leave it up to the 
> > market to decide whether a standard becomes accepted. Rather 
> > than trying to limit creativity and innovation by forcing 
> > people to give up the fruits of their R&D investments and 
> > conform to a point of view that only some share, we should 
> > let the market decide whether a standard should be adopted, 
> > and whether any particular terms required to implement it are 
> > fair. If in fact the majority of the developer and user 
> > communities decide they will not implement a standard, then 
> > it will go away on its own. If the technology is compelling 
> > and the cost reasonable to the market, then it will be 
> > adopted, even if some licensing is required. 
> 
> Chuck,
> 
> I remember you making this exact argument at the W3C patent policy
> committee, and I will defend to the death your right to say it.  But I
> respectfully disagree with it.
> 
> IETF is not yet at the stage where this argument is being 
> joined.  You,
> admirably representing the official position of your company 
> (as you did
> at W3C), and I, perhaps not as successfully representing the official
> position of Open Source Initiative, should argue this in front of the
> IETF folks that ultimately will decide.  Gloves off, laser pointers at
> the ready, no illusions that we're individuals expressing only our own
> independent views.  
> 
> The IETF IPR WG is currently -- I've often been told -- just reviewing
> the current document.  
> 
> Soon, I hope, the issues you and I have been debating for 
> over two years
> now will be addressed by IETF, and by all the companies and consumers
> that contribute to and use its standards, until it is 
> resolved.  As you
> well know, the issues cannot be avoided.  It's too late for that.
> Lawyers are already involved!  :-)
> 
> /Larry Rosen
> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Bob Wyman <[email-masked]>
Date: Fri, 14 Mar 2003 19:23:38 -0500

Scott W Brim wrote re: 12/18/30 months, etc.
> I suggest a separate paragraph.
    I have no objection to a separate paragraph and agree 
with much of your logic for suggesting this solution.

    bob wyman